<?php
/**
 * @author		Thomas Winkler
 * @package		Joomla!
 * @subpackage	HTML5 Asahi Standard Template
 * @version		1.0
 * @link		http://asahikaratedo.de
 * @email		AsahiKarateDo2016@gmail.com
 * @copyright	Thomas Winkler
 *
 * HTML5 Asahi Standard Template
 * Copyright (C) 2017 Thomas Winkler
 *
**/

defined('_JEXEC') or die('Restricted access');
?>

<!doctype html>
<html xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
	<?php
	/*
		$this->setGenerator('');
	*/
	?>
	<jdoc:include type="head" />
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" />
	<script src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/modernizr.js" type="text/javascript"></script>
	<link  href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/favicon/Wa.ico" rel="shortcut icon" type="image/vnd.microsoft.icon">
</head>
<body>
	<div id="WrapperTotal">
		<header id="MenuBar">
			<nav id="Navigation">
				<jdoc:include type="modules" name="1:TopNavigation" style="xhtml" />
				<jdoc:include type="modules" name="0:Banner" style="xhtml" />
			</nav>
		</header>

		<div id="WrapperContent">
			<div id="WrapperSidebarLeft">
				<section id="SidebarLeftTop">
					<jdoc:include type="modules" name="3.1:SidebarLeftTop" style="xhtml" />
				</section>
				<section id="SidebarLeftBottom">
					<jdoc:include type="modules" name="3.2:SidebarLeftBottom" style="xhtml" />
				</section>
			</div>

			<div id="WrapperCenter">
				<div id="Breadcrumb">
					<jdoc:include type="modules" name="2:Breadcrumb" style="xhtml" />
				</div>

				<section id="Content">
					<article class="ContentText">
						<jdoc:include type="modules" name="4.1:MainContent" style="xhtml" />
						<jdoc:include type="message" />
						<jdoc:include type="component" />
					</article>
					<div id="News">
						<jdoc:include type="modules" name="4.2:ExtraContent" style="xhtml" />
					</div>
				</section>

				<footer>
					<jdoc:include type="modules" name="6:Footer" style="xhtml" />
				</footer>
			</div>

			<div id="WrapperSidebarRight">
				<section id="SidebarRightTop">
					<jdoc:include type="modules" name="5.1:SidebarRightTop" style="xhtml" />
				</section>

				<section id="SidebarRightBottom">
					<jdoc:include type="modules" name="5.2:SidebarRightBottom" style="xhtml" />
				</section>
			</div>
		</div>
	</div>
</body>
</html>